
TYPO3.TypoScript - Task # 8647

Status: Closed Priority: Should have
Author: Bastian Waidelich Category: _old
Created: 2010-07-04 Assigned To: Karsten Dambekalns
Updated: 2012-07-13 Due date:
Subject: CropProcessor should correctly crop HTML content
Description

Since a while the v4 crop function is able to handle strings without breaking HTML tags. We should add that functionality too.

Related issues:
related to TYPO3.Fluid - Bug # 8648: format.crop ViewHelper should support al... New 2010-07-04
related to TYPO3.TypoScript - Bug # 8646: CropProcessor should respect pre/su... Closed 2010-07-04

History
#1 - 2011-06-28 12:25 - Bastian Waidelich
- Assigned To deleted (Bastian Waidelich)

#2 - 2011-11-07 11:37 - Sebastian Kurfuerst
- Project changed from TYPO3.Neos to TYPO3.TypoScript
- Category deleted (TypoScript)

#3 - 2012-07-04 11:25 - Sebastian Kurfuerst
- Category set to _old

#4 - 2012-07-13 16:20 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#5 - 2012-07-13 16:21 - Karsten Dambekalns
- Status changed from New to Closed
